<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Moonshine</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Moonshine-23/digital-comic/913988</Web>
  <Summary>“THE WELL,” Part One 
Stormy weather’s a-brewing in New York City. Lou’s back in town, and he’s on a mission to right his wrongs. But with Joe the Boss desperate to maintain his empire and Tempest angling for control, Lou might just have a whole world of wrong ahead of him.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB913988], [ASINB08SJ6N2V4]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Horror, Crime, Mystery, Supernatural/Occult</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
